<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.options.api/0">
<module_version install_time="1236023040959" last="true" origin="installer" specification_version="1.3.22">
<file crc="4143997391" name="config/Modules/org-netbeans-modules-options-api.xml"/>
<file crc="3630069539" name="modules/org-netbeans-modules-options-api.jar"/>
</module_version>
</module>
